.bb-notification-list {
  width: 600px !important;
  bb-notification-ui {
    .alert {
      padding: 16px 40px;
      border-radius: 50px;
      min-height: 72px;
    }

    bb-icon-ui {
      height: 40px;
      width: 40px;

      &[ng-reflect-color='success'] {
        //background-color: red;
        background-color: $nlbGreenColor;
      }

      &[ng-reflect-color='info'] {
        //background-color: red;
        background-color: $nlbBlueColor;
      }

      &[ng-reflect-color='warning'] {
        //background-color: red;
        background-color: $nlbYellowColor;
      }

      &[ng-reflect-color='danger'] {
        //background-color: red;
        background-color: $nlbRedColor;

        i {
          margin-top: -4px;
        }
      }

      color: white;
      border-radius: 50%;
      display: flex;
      justify-content: center;
      align-items: center;

      i {
        line-height: normal;
        color: #ffffff !important;
      }
    }

    [data-role='notification-header'] {
      font-family: Roboto, sans-serif;
      font-weight: 500 !important;
      font-size: 18px;
      color: $navigationLabelGray;
    }

    [data-role='notification-message'] {
      font-family: Roboto, sans-serif;
      font-weight: 300;
      font-size: 14px;
      color: $nlbMainGreyColor;
    }

    [data-role='notification-close-button'] {
      font-weight: 300;
      line-height: normal;
    }
  }
}
